path: /build/build/kio-gdrive-kde-misc-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook kaccounts" emerge kde-misc/kio-gdrive:5 -pv -t && \
    USE="-test handbook kaccounts" emerge -j ${JOBS} --nodeps kde-misc/kio-gdrive:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kio-gdrive && luet-portage --dir /pkgdir/kio-gdrive
    kde-misc/kio-gdrive:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d78684901b727e5f9b1048ad6cec9734c7edc8682dc9b7c6c35ff882b6ae5eea
  package:
    name: kio-gdrive
    version: 23.08.2
    category: kde-misc-5
    use_flags:
    - -test
    - handbook
    - kaccounts
    requires:
    - name: libkgapi
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KIO Slave for Google Drive service
    uri:
    - https://apps.kde.org/en/kio_gdrive
    license: GPL-2+
    buildtimestamp: 2024-02-15 11:20:54.990251022 +0000 UTC m=+119.966945703
    labels:
      BDEPEND: dev-util/intltool dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5 >=kde-apps/libkgapi-18.12.3:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/knotifications-5.98.0:5 kaccounts? ( >=kde-apps/kaccounts-integration-18.12.3:5
        ) !kaccounts? ( dev-libs/qtkeychain:=[qt5(+)] ) >=dev-qt/qtnetwork-5.15.2:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.2:5
        ) >=dev-qt/qtcore-5.15.2:5 dev-util/desktop-file-utils'
      IUSE: +kaccounts debug +handbook test
      RDEPEND: '>=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5 >=kde-apps/libkgapi-18.12.3:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/knotifications-5.98.0:5 kaccounts? ( >=kde-apps/kaccounts-integration-18.12.3:5
        ) !kaccounts? ( dev-libs/qtkeychain:=[qt5(+)] ) kaccounts? ( >=kde-apps/kaccounts-providers-18.12.3:5
        ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.2:5'
      emerge.packages: kde-misc/kio-gdrive:5
      kit: kde-kit
      original.package.name: kde-misc/kio-gdrive
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kio-gdrive
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f1640481a966cbfe6f7146353cee7e783b47fe350c0c8e9e28a07a2b98ffc889
compressiontype: zstd
files:
- usr/lib64/qt5/plugins/kaccounts/daemonplugins/gdrive.so
- usr/lib64/qt5/plugins/kf5/kfileitemaction/gdrivecontextmenuaction.so
- usr/lib64/qt5/plugins/kf5/kio/gdrive.so
- usr/lib64/qt5/plugins/kf5/propertiesdialog/gdrivepropertiesplugin.so
- usr/share/accounts/services/kde/google-drive.service
- usr/share/doc/kio-gdrive-23.08.2/README.md.bz2
- usr/share/help/ca/kioslave5/gdrive/index.cache.bz2
- usr/share/help/ca/kioslave5/gdrive/index.docbook
- usr/share/help/de/kioslave5/gdrive/index.cache.bz2
- usr/share/help/de/kioslave5/gdrive/index.docbook
- usr/share/help/en/kioslave5/gdrive/index.cache.bz2
- usr/share/help/en/kioslave5/gdrive/index.docbook
- usr/share/help/es/kioslave5/gdrive/index.cache.bz2
- usr/share/help/es/kioslave5/gdrive/index.docbook
- usr/share/help/it/kioslave5/gdrive/index.cache.bz2
- usr/share/help/it/kioslave5/gdrive/index.docbook
- usr/share/help/nl/kioslave5/gdrive/index.cache.bz2
- usr/share/help/nl/kioslave5/gdrive/index.docbook
- usr/share/help/pt/kioslave5/gdrive/index.cache.bz2
- usr/share/help/pt/kioslave5/gdrive/index.docbook
- usr/share/help/pt_BR/kioslave5/gdrive/index.cache.bz2
- usr/share/help/pt_BR/kioslave5/gdrive/index.docbook
- usr/share/help/ru/kioslave5/gdrive/index.cache.bz2
- usr/share/help/ru/kioslave5/gdrive/index.docbook
- usr/share/help/sr/kioslave5/gdrive/index.cache.bz2
- usr/share/help/sr/kioslave5/gdrive/index.docbook
- usr/share/help/sr@latin/kioslave5/gdrive/index.cache.bz2
- usr/share/help/sr@latin/kioslave5/gdrive/index.docbook
- usr/share/help/sv/kioslave5/gdrive/index.cache.bz2
- usr/share/help/sv/kioslave5/gdrive/index.docbook
- usr/share/help/tr/kioslave5/gdrive/index.cache.bz2
- usr/share/help/tr/kioslave5/gdrive/index.docbook
- usr/share/help/uk/kioslave5/gdrive/index.cache.bz2
- usr/share/help/uk/kioslave5/gdrive/index.docbook
- usr/share/knotifications5/gdrive.notifyrc
- usr/share/locale/ar/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/az/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/be/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ca/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/cs/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/da/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/de/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/el/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/en_GB/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/es/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/et/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/eu/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/fi/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/fr/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/gl/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/he/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/hi/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/hu/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ia/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/id/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ie/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/it/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ja/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ka/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ko/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/lt/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/nl/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/nn/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/pl/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/pt/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ro/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ru/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/sk/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/sl/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/sv/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/ta/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/tr/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/uk/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kio5_gdrive.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kio5_gdrive.mo
- usr/share/metainfo/org.kde.kio_gdrive.metainfo.xml
- usr/share/remoteview/gdrive-network.desktop
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/BDEPEND
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/BUILD_TIME
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/CATEGORY
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/CBUILD
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/CFLAGS
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/CHOST
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/CONTENTS
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/COUNTER
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/CXXFLAGS
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/DEPEND
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/DESCRIPTION
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/EAPI
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/FEATURES
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/HOMEPAGE
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/INHERITED
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/IUSE
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/KEYWORDS
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/LDFLAGS
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/LICENSE
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/NEEDED
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/PF
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/PROVIDES
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/RDEPEND
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/REQUIRES
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/SIZE
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/SLOT
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/USE
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/environment.bz2
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/kio-gdrive-23.08.2.ebuild
- var/db/pkg/kde-misc/kio-gdrive-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kio-gdrive
  version: 23.08.2
  category: kde-misc-5
  use_flags:
  - -test
  - handbook
  - kaccounts
  requires:
  - name: kaccounts-providers
    version: '>=0'
    category: kde-apps-5
  - name: libkgapi
    version: '>=0'
    category: kde-apps-5
  - name: knotifications
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KIO Slave for Google Drive service
  uri:
  - https://apps.kde.org/en/kio_gdrive
  license: GPL-2+
  labels:
    BDEPEND: dev-util/intltool dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5 >=kde-apps/libkgapi-18.12.3:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/knotifications-5.98.0:5 kaccounts? ( >=kde-apps/kaccounts-integration-18.12.3:5
      ) !kaccounts? ( dev-libs/qtkeychain:=[qt5(+)] ) >=dev-qt/qtnetwork-5.15.2:5
      dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.2:5
      ) >=dev-qt/qtcore-5.15.2:5 dev-util/desktop-file-utils'
    IUSE: +kaccounts debug +handbook test
    RDEPEND: '>=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5 >=kde-apps/libkgapi-18.12.3:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/knotifications-5.98.0:5 kaccounts? ( >=kde-apps/kaccounts-integration-18.12.3:5
      ) !kaccounts? ( dev-libs/qtkeychain:=[qt5(+)] ) kaccounts? ( >=kde-apps/kaccounts-providers-18.12.3:5
      ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.2:5'
    emerge.packages: kde-misc/kio-gdrive:5
    kit: kde-kit
    original.package.name: kde-misc/kio-gdrive
    original.package.slot: "5"
    original.package.version: 23.08.2
